900f2fe03f5b8f7fd4dcf3c35c87146d14674074
[puppet_rubygems.git] / manifests / sqlite.pp
1 class rubygems::sqlite {
2   include rubygems
3   include sqlite::devel
4   package{'sqlite-ruby':
5     ensure => present,
6     provider => gem,
7     require => [ Package['rubygems'], Package['sqlite-devel'] ],
8   }
9 }